Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

ItemSupported VersionsNotes, Limitations and Additional Doc
Operating System
  • CentOS: 7.4 - 7.9, 8.1, 8.4

    Info

    NOTE: MySQL 5.7 Community is not supported on CentOS/RHEL 8.x.


  • RHEL: 7.4 - 7.9, 8.1, 8.4
  • Ubuntu: 16.04 (Xenial), 18.04 (Bionic Beaver)


Info

NOTE: There are additional requirements for some of these operation system versions. See System Requirements.


Java

Java 1.8


NginX1.20.0
NodeJS14.17.5

Other requirements:

...